'Homescape':
  'jcr:mixinTypes': ['mgnl:hasVersion']
  'jcr:primaryType': 'mgnl:folder'
  'jcr:uuid': '982aefb1-127d-40b0-a609-dc8f575f4055'
  'mgnl:activationStatus': true
  'mgnl:created': 2021-09-14T11:58:17.721Z
  'mgnl:createdBy': 'superuser'
  'mgnl:lastActivated': 2021-09-21T09:06:21.559Z
  'mgnl:lastActivatedBy': 'superuser'
  'mgnl:lastActivatedVersion': '1.2'
  'mgnl:lastActivatedVersionCreated': 2021-09-21T09:06:21.464Z
  'mgnl:lastModified': 2021-09-16T12:29:06.235Z
  'mgnl:lastModifiedBy': 'superuser'
  'name': 'Homescape'
  'How-To-Select-A-Set-Of-Dining-Room-Chairs-That-Will-Last-Forever':
    'hero': 'jcr:2fd6eb00-a70d-4e08-9206-9a044a1e7a6c'
    'heroProduct': 'commercetools/magnolia-services-media-demo/38e481c1-358a-44df-8833-20d3ec1b215c'
    'jcr:mixinTypes': ['mgnl:hasVersion']
    'jcr:primaryType': 'inspiration'
    'jcr:uuid': '1cedabf0-df3d-434e-99f2-d5e4b0abf64e'
    'jcrName': 'Classy dining experience'
    'mgnl:activationStatus': true
    'mgnl:created': 2020-06-30T12:47:18.062Z
    'mgnl:createdBy': 'superuser'
    'mgnl:lastActivated': 2021-09-21T09:06:26.427Z
    'mgnl:lastActivatedBy': 'superuser'
    'mgnl:lastActivatedVersion': '1.1'
    'mgnl:lastActivatedVersionCreated': 2021-09-21T09:06:26.084Z
    'mgnl:lastModified': 2021-09-17T11:56:52.472Z
    'mgnl:lastModifiedBy': 'superuser'
    'mgnl:template': 'headless-ecommerce:pages/Inspiration'
    'name': 'How To Select A Set Of Dining Room Chairs That Will Last Forever'
    'searchText': 'chair'
    'searchText_de': 'tisch'
    'searchText_es': 'mesa'
    'searchText_fr': 'table'
    'text': 'Selecting the right dining room chairs for your dining room furniture
      takes time and effort. Although it''s not an easy decision to make, many customers
      are so happy after the purchase they wish they had bought their dining room
      chairs sooner!'
    'text_de': 'Klassisches Esserlebnis für den Empfang von Gästen zu Hause.'
    'text_es': 'Una experiencia gastronómica de clase para recibir a los invitados
      en casa.'
    'text_fr': 'Une expérience gastronomique de classe pour accueillir les invités
      chez eux.'
    'title': ' Classy dining experience'
    'title_de': 'Elegantes Dinner-Erlebnis'
    'title_es': 'Una experiencia gastronómica con clase'
    'title_fr': 'Une expérience gastronomique de classe'
    'productLines':
      'jcr:uuid': '904058e7-b232-46bf-9f0f-5c784f7ee024'
      'mgnl:activationStatus': true
      'mgnl:created': 2020-06-30T12:47:18.064Z
      'mgnl:createdBy': 'superuser'
      'mgnl:lastActivated': 2021-09-21T09:06:26.427Z
      'mgnl:lastActivatedBy': 'superuser'
      'mgnl:lastModified': 2021-09-17T11:56:52.472Z
      'mgnl:lastModifiedBy': 'superuser'
      '0':
        'jcr:uuid': '833db1aa-3009-4086-b5ea-5813356e36c1'
        'mgnl:activationStatus': true
        'mgnl:created': 2020-06-30T12:47:18.103Z
        'mgnl:createdBy': 'superuser'
        'mgnl:lastActivated': 2021-09-21T09:06:26.428Z
        'mgnl:lastActivatedBy': 'superuser'
        'mgnl:lastModified': 2021-09-17T11:56:52.471Z
        'mgnl:lastModifiedBy': 'superuser'
        'productCards':
          'jcr:uuid': '959ede67-e6a8-4d5b-895e-a83dfb805293'
          'mgnl:activationStatus': true
          'mgnl:created': 2020-06-30T12:47:18.103Z
          'mgnl:createdBy': 'superuser'
          'mgnl:lastActivated': 2021-09-21T09:06:26.428Z
          'mgnl:lastActivatedBy': 'superuser'
          'mgnl:lastModified': 2021-09-17T06:16:26.435Z
          'mgnl:lastModifiedBy': 'superuser'
          '0':
            'image': 'jcr:f996a15a-7315-4653-b485-8824c5edd338'
            'jcr:uuid': 'd0bc176e-bf2b-4c48-b22d-5ffc6cb0ea2b'
            'mgnl:activationStatus': true
            'mgnl:created': 2021-09-17T07:25:52.308Z
            'mgnl:createdBy': 'superuser'
            'mgnl:lastActivated': 2021-09-21T09:06:26.429Z
            'mgnl:lastActivatedBy': 'superuser'
            'mgnl:lastModified': 2021-09-17T07:25:52.308Z
            'mgnl:lastModifiedBy': 'superuser'
            'product': 'commercetools/magnolia-services-media-demo/36c3b83f-7622-4e68-bed0-10e69e6db6c2'
            'text': 'Selecting your dining-room chairs is an important step in putting
              together a dining area you''ll love. You''ll want to select chairs that
              match well with your tables so you can easily seat the number of guests
              you have for dinner, but there are other considerations as well, including
              comfort, durability, and practicality.'
          '1':
            'image': 'jcr:e2148a59-05d6-4212-b123-5f344b4066c2'
            'jcr:uuid': '200b1f38-87bb-4215-abe7-af196a058c94'
            'mgnl:activationStatus': true
            'mgnl:created': 2021-09-17T07:50:40.363Z
            'mgnl:createdBy': 'superuser'
            'mgnl:lastActivated': 2021-09-21T09:06:26.429Z
            'mgnl:lastActivatedBy': 'superuser'
            'mgnl:lastModified': 2021-09-17T07:50:40.363Z
            'mgnl:lastModifiedBy': 'superuser'
            'product': 'commercetools/magnolia-services-media-demo/1800e242-79a6-48d7-ab1e-c58731d17a93'
            'text': 'Extendable dining table for 6-10 people. Easy to extend from
              90cm to 180cm. Perfect for those large dinner parties and family get
              togethers! Can be used other times as a regular table for card games,
              puzzles, other activities!'
      '1':
        'jcr:uuid': 'ba6d50dd-26b1-41f8-91b8-aa1f0dfe37bc'
        'mgnl:activationStatus': true
        'mgnl:created': 2021-09-17T11:55:12.372Z
        'mgnl:createdBy': 'superuser'
        'mgnl:lastActivated': 2021-09-21T09:06:26.429Z
        'mgnl:lastActivatedBy': 'superuser'
        'mgnl:lastModified': 2021-09-17T11:56:52.472Z
        'mgnl:lastModifiedBy': 'superuser'
        'productCards':
          'jcr:uuid': '1aab4fb7-6246-4323-9952-68454bf5a2ec'
          'mgnl:activationStatus': true
          'mgnl:created': 2021-09-17T11:55:12.373Z
          'mgnl:createdBy': 'superuser'
          'mgnl:lastActivated': 2021-09-21T09:06:26.430Z
          'mgnl:lastActivatedBy': 'superuser'
          'mgnl:lastModified': 2021-09-17T11:55:12.373Z
          'mgnl:lastModifiedBy': 'superuser'
          '0':
            'image': 'jcr:cf0521f1-cb9f-49bd-b423-208c53938dad'
            'jcr:uuid': '76cb7734-162c-42cf-91a3-d5e6060bc1b3'
            'mgnl:activationStatus': true
            'mgnl:created': 2021-09-17T11:55:12.373Z
            'mgnl:createdBy': 'superuser'
            'mgnl:lastActivated': 2021-09-21T09:06:26.430Z
            'mgnl:lastActivatedBy': 'superuser'
            'mgnl:lastModified': 2021-09-17T11:55:12.373Z
            'mgnl:lastModifiedBy': 'superuser'
            'product': 'commercetools/magnolia-services-media-demo/729ac767-7d48-4d6d-9759-a65258387c04'
            'text': 'Donec ullamcorper nulla non metus auctor fringilla.'
    'heroarea':
      'jcr:primaryType': 'mgnl:area'
      'jcr:uuid': 'da37f3d5-7e71-4b62-b209-04ced760e4b0'
      'mgnl:activationStatus': true
      'mgnl:created': 2020-07-03T12:12:12.576Z
      'mgnl:createdBy': 'superuser'
      'mgnl:lastActivated': 2021-09-21T09:06:26.431Z
      'mgnl:lastActivatedBy': 'superuser'
      'mgnl:lastModified': 2021-09-17T06:16:26.435Z
      'mgnl:lastModifiedBy': 'superuser'
  'A-Guide-to-Choosing-the-Best-Pillow-According-to-Sleep-Experts':
    'hero': 'jcr:e281d354-8a04-4832-b18d-f55a111b9826'
    'heroProduct': 'commercetools/magnolia-services-media-demo/38e481c1-358a-44df-8833-20d3ec1b215c'
    'jcr:mixinTypes': ['mgnl:hasVersion']
    'jcr:primaryType': 'inspiration'
    'jcr:uuid': 'b6c2fecf-c062-47aa-a1ed-fab13d2a05f7'
    'jcrName': 'Kitchen enthusiastic'
    'mgnl:activationStatus': true
    'mgnl:created': 2020-06-30T12:54:19.233Z
    'mgnl:createdBy': 'superuser'
    'mgnl:lastActivated': 2021-09-21T09:06:33.716Z
    'mgnl:lastActivatedBy': 'superuser'
    'mgnl:lastActivatedVersion': '1.1'
    'mgnl:lastActivatedVersionCreated': 2021-09-21T09:06:33.419Z
    'mgnl:lastModified': 2021-09-17T11:37:33.635Z
    'mgnl:lastModifiedBy': 'superuser'
    'mgnl:template': 'headless-ecommerce:pages/Inspiration'
    'name': 'A Guide to Choosing the Best Pillow According to Sleep Experts'
    'searchText': 'sofa'
    'searchText_de': 'stuhl'
    'searchText_es': 'silla'
    'searchText_fr': 'chaise'
    'text': 'Wall lamp with brass and opal glass. The vintage-style arm-mounted lamp
      is made from solid brass, with an opal glass shade. Height adjustable design
      provides a practical option for a variety of purposes.'
    'text_de': 'Kochen und backen Sie bequem direkt bei Ihnen zu Hause, indem Sie
      es für Sie entwerfen lassen.'
    'text_es': 'Cocina y hornea con comodidad en tu propia casa haciéndolo diseñar
      para ti.'
    'text_fr': 'Cuisinez et cuisinez confortablement chez vous en le faisant concevoir
      pour vous.'
    'title': 'Kitchen enthusiastic'
    'title_de': 'Küche enthusiastisch'
    'title_es': 'Cocina entusiasta'
    'title_fr': 'Une cuisine enthousiaste'
    'productLines':
      'jcr:uuid': '033bb8b6-4dfb-415c-8514-5ab36d25b701'
      'mgnl:activationStatus': true
      'mgnl:created': 2020-06-30T12:54:19.236Z
      'mgnl:createdBy': 'superuser'
      'mgnl:lastActivated': 2021-09-21T09:06:33.717Z
      'mgnl:lastActivatedBy': 'superuser'
      'mgnl:lastModified': 2021-09-17T11:37:33.635Z
      'mgnl:lastModifiedBy': 'superuser'
      '0':
        'jcr:uuid': '72b80bd8-315a-4084-aa32-aabcbf50388d'
        'mgnl:activationStatus': true
        'mgnl:created': 2020-06-30T12:54:19.284Z
        'mgnl:createdBy': 'superuser'
        'mgnl:lastActivated': 2021-09-21T09:06:33.717Z
        'mgnl:lastActivatedBy': 'superuser'
        'mgnl:lastModified': 2021-09-17T11:37:33.635Z
        'mgnl:lastModifiedBy': 'superuser'
        'productCards':
          'jcr:uuid': '15e38fd8-266f-406c-8409-663f12af3319'
          'mgnl:activationStatus': true
          'mgnl:created': 2020-06-30T12:54:19.284Z
          'mgnl:createdBy': 'superuser'
          'mgnl:lastActivated': 2021-09-21T09:06:33.718Z
          'mgnl:lastActivatedBy': 'superuser'
          'mgnl:lastModified': 2021-09-17T06:16:54.029Z
          'mgnl:lastModifiedBy': 'superuser'
          '0':
            'image': 'jcr:1ab1198a-ef2e-4b7c-a4dc-601589a25280'
            'jcr:uuid': 'f052a2a8-0ecb-41bc-9852-61138fc1cf2a'
            'mgnl:activationStatus': true
            'mgnl:created': 2021-09-17T08:31:53.139Z
            'mgnl:createdBy': 'superuser'
            'mgnl:lastActivated': 2021-09-21T09:06:33.718Z
            'mgnl:lastActivatedBy': 'superuser'
            'mgnl:lastModified': 2021-09-17T08:31:53.139Z
            'mgnl:lastModifiedBy': 'superuser'
            'product': 'commercetools/magnolia-services-media-demo/87a4d184-3635-4edc-8ba5-022e7b197b5a'
            'text': 'Our Mid-Century Rattan Sofa offers the timeless style of the
              60''s and comes in a wide variety of colors, perfect for your room.'
          '1':
            'image': 'jcr:04b8f578-a977-42f1-ad63-8a2d16b0551e'
            'jcr:uuid': 'fca335e9-25b7-42e5-a923-9d10fd362a08'
            'mgnl:activationStatus': true
            'mgnl:created': 2021-09-17T08:31:53.231Z
            'mgnl:createdBy': 'superuser'
            'mgnl:lastActivated': 2021-09-21T09:06:33.719Z
            'mgnl:lastActivatedBy': 'superuser'
            'mgnl:lastModified': 2021-09-17T08:31:53.231Z
            'mgnl:lastModifiedBy': 'superuser'
            'product': 'commercetools/magnolia-services-media-demo/27abdddd-d75b-4fff-97cd-c63a8354590d'
            'text': 'The lights fit the Ledsjo dresser and vanity series , and create
              interest with appealing visual effects.'
          '2':
            'image': 'jcr:76d32eac-ff0a-4bcf-9829-74acdcf2c030'
            'jcr:uuid': '49327ed2-6f44-4740-a2bf-f81da47b6947'
            'mgnl:activationStatus': true
            'mgnl:created': 2021-09-17T08:31:53.258Z
            'mgnl:createdBy': 'superuser'
            'mgnl:lastActivated': 2021-09-21T09:06:33.719Z
            'mgnl:lastActivatedBy': 'superuser'
            'mgnl:lastModified': 2021-09-17T08:31:53.258Z
            'mgnl:lastModifiedBy': 'superuser'
            'product': 'commercetools/magnolia-services-media-demo/78c59b22-3528-4f39-b0f2-674771551f70'
            'text': 'With its unique formula, Precious Amber Hand Wash not only cleans
              the hands but also leaves them exfoliated. It combines natural extracts
              of apricot, lemon, tangerine, shea butter and lime to create a foaming
              action that effectively cleanses the hands.'
  'Bathrooms-for-Visitors':
    'hero': 'jcr:784e9a4b-2248-46e4-8984-2435e74c8dc6'
    'heroProduct': 'commercetools/magnolia-services-media-demo/a5b45511-8134-4eeb-a1d4-89953d3191f1'
    'jcr:mixinTypes': ['mgnl:hasVersion']
    'jcr:primaryType': 'inspiration'
    'jcr:uuid': 'f836937d-f636-423f-8b1e-2854357966f8'
    'jcrName': 'Bathroom for the friendly hosts'
    'mgnl:activationStatus': true
    'mgnl:created': 2020-06-30T12:29:46.296Z
    'mgnl:createdBy': 'superuser'
    'mgnl:lastActivated': 2021-09-21T09:06:42.366Z
    'mgnl:lastActivatedBy': 'superuser'
    'mgnl:lastActivatedVersion': '1.2'
    'mgnl:lastActivatedVersionCreated': 2021-09-21T09:06:42.173Z
    'mgnl:lastModified': 2021-09-17T08:35:05.764Z
    'mgnl:lastModifiedBy': 'superuser'
    'mgnl:template': 'headless-ecommerce:pages/Inspiration'
    'name': 'Bathrooms for Visitors'
    'searchText': 'towel'
    'searchText_de': 'handtuch'
    'searchText_es': 'toalla'
    'searchText_fr': 'serviette'
    'text': 'A bathroom ready for guests to feel cozy yet fun.'
    'text_de': 'Ein Badezimmer, in dem sich die Gäste wohlfühlen und trotzdem Spaß
      haben können.'
    'text_es': 'Un baño listo para que los huéspedes se sientan acogedores y a la
      vez divertidos.'
    'text_fr': 'Une salle de bain prête à accueillir les invités pour qu''ils se sentent
      bien et s''amusent.'
    'title': 'Bathroom for the friendly hosts'
    'title_de': 'Badezimmer für die freundlichen Gastgeber'
    'title_es': 'Baño para los amables anfitriones'
    'title_fr': 'Salle de bain pour les hôtes sympathiques'
    'productLines':
      'jcr:uuid': 'fc78751f-02d7-4539-be6a-b58a97f321c0'
      'mgnl:activationStatus': true
      'mgnl:created': 2020-06-30T12:29:46.298Z
      'mgnl:createdBy': 'superuser'
      'mgnl:lastActivated': 2021-09-21T09:06:42.367Z
      'mgnl:lastActivatedBy': 'superuser'
      'mgnl:lastModified': 2021-09-17T08:35:05.764Z
      'mgnl:lastModifiedBy': 'superuser'
      '0':
        'jcr:uuid': 'c486f4cc-80fc-4fbc-9502-646874a0d356'
        'mgnl:activationStatus': true
        'mgnl:created': 2021-09-17T08:35:05.764Z
        'mgnl:createdBy': 'superuser'
        'mgnl:lastActivated': 2021-09-21T09:06:42.367Z
        'mgnl:lastActivatedBy': 'superuser'
        'mgnl:lastModified': 2021-09-17T08:35:05.764Z
        'mgnl:lastModifiedBy': 'superuser'
        'productCards':
          'jcr:uuid': '6530be72-7d7b-4e29-9883-b2f7dea38ca8'
          'mgnl:activationStatus': true
          'mgnl:created': 2021-09-17T08:35:05.765Z
          'mgnl:createdBy': 'superuser'
          'mgnl:lastActivated': 2021-09-21T09:06:42.368Z
          'mgnl:lastActivatedBy': 'superuser'
          'mgnl:lastModified': 2021-09-17T08:35:05.765Z
          'mgnl:lastModifiedBy': 'superuser'
          '0':
            'image': 'jcr:152198ab-93b8-4904-aa7f-c49fd3663a9a'
            'jcr:uuid': '2f9a494e-4afd-46a8-9563-fe690da54bd6'
            'mgnl:activationStatus': true
            'mgnl:created': 2021-09-17T08:35:05.765Z
            'mgnl:createdBy': 'superuser'
            'mgnl:lastActivated': 2021-09-21T09:06:42.368Z
            'mgnl:lastActivatedBy': 'superuser'
            'mgnl:lastModified': 2021-09-17T08:35:05.765Z
            'mgnl:lastModifiedBy': 'superuser'
            'product': 'commercetools/magnolia-services-media-demo/b3562a6b-36c6-4914-9d5f-2ed9a56e8eb5'
            'text': 'Our Salviken shower towel is ideal for everyday use. Durable
              and soft, it is highly absorbent and machine washable. Both practical
              and stylish, the towel is available in a variety of colors and can be
              coordinated to match your other bathroom accessories.'
          '1':
            'image': 'jcr:02849744-6e1b-4331-b49d-f69ee3a70703'
            'jcr:uuid': 'ff0f5ca0-e73f-4a77-a595-ab0ad3a5daf2'
            'mgnl:activationStatus': true
            'mgnl:created': 2021-09-17T08:35:05.790Z
            'mgnl:createdBy': 'superuser'
            'mgnl:lastActivated': 2021-09-21T09:06:42.369Z
            'mgnl:lastActivatedBy': 'superuser'
            'mgnl:lastModified': 2021-09-17T08:35:05.790Z
            'mgnl:lastModifiedBy': 'superuser'
            'product': 'commercetools/magnolia-services-media-demo/d1892e59-2be0-48c3-a04b-ec18396f527d'
            'text': 'Vikfjard is designed for active people that like to travel, but
              with Scandinavian roots. Our products are easy to use and fit into your
              everyday life with solid colours and simple features, but with different
              combinations of fabrics, colours and patterns you can dress up your
              shower corner with different styles every day.'
          '2':
            'image': 'jcr:73fbead9-912f-4a64-8463-373a05556d35'
            'jcr:uuid': '6487a55f-90a8-4cf9-a51b-017f2ec9a6a2'
            'mgnl:activationStatus': true
            'mgnl:created': 2021-09-17T08:35:05.811Z
            'mgnl:createdBy': 'superuser'
            'mgnl:lastActivated': 2021-09-21T09:06:42.369Z
            'mgnl:lastActivatedBy': 'superuser'
            'mgnl:lastModified': 2021-09-17T08:35:05.811Z
            'mgnl:lastModifiedBy': 'superuser'
            'product': 'commercetools/magnolia-services-media-demo/839fb2f2-6e4e-4aa3-80cc-7802126621df'
            'text': 'Colored Gruckan shower towel, made of absorbent cotton flannel,
              giving kids the feeling of softness, easy to reach a perfect warm water
              temperature, not afraid of cold water.'
    'heroarea':
      'jcr:primaryType': 'mgnl:area'
      'jcr:uuid': '6af6a6b8-eb9a-4ef7-93c3-fc8ede2cc6a8'
      'mgnl:activationStatus': true
      'mgnl:created': 2020-07-03T13:51:21.195Z
      'mgnl:createdBy': 'superuser'
      'mgnl:lastActivated': 2021-09-21T09:06:42.370Z
      'mgnl:lastActivatedBy': 'superuser'
      'mgnl:lastModified': 2021-09-17T06:17:03.196Z
      'mgnl:lastModifiedBy': 'superuser'
  'What-You-Need-to-Know-Before-Staging-Your-Home':
    'hero': 'jcr:43c7e1fa-ca07-4a37-8245-48de90156a9f'
    'heroProduct': 'commercetools/magnolia-services-media-demo/38e481c1-358a-44df-8833-20d3ec1b215c'
    'jcr:mixinTypes': ['mgnl:hasVersion']
    'jcr:primaryType': 'inspiration'
    'jcr:uuid': '1c9db14f-ed08-4dad-bf40-83625e74e255'
    'jcrName': 'Inviting garden'
    'mgnl:activationStatus': true
    'mgnl:created': 2020-06-30T12:21:20.921Z
    'mgnl:createdBy': 'superuser'
    'mgnl:lastActivated': 2021-09-21T09:06:46.191Z
    'mgnl:lastActivatedBy': 'superuser'
    'mgnl:lastActivatedVersion': '1.1'
    'mgnl:lastActivatedVersionCreated': 2021-09-21T09:06:45.934Z
    'mgnl:lastModified': 2021-09-17T08:54:31.451Z
    'mgnl:lastModifiedBy': 'superuser'
    'mgnl:template': 'headless-ecommerce:pages/Inspiration'
    'name': 'What You Need to Know Before Staging Your Home'
    'searchText': 'sofa'
    'searchText_de': 'stuhl'
    'searchText_es': 'silla'
    'searchText_fr': 'chaise'
    'text': 'Every seasoned real estate professional will tell you: staging your home
      is crucial to getting the best price and the fastest sale. But what does staging
      really entail? And, perhaps more importantly, how much can it cost? For insight
      on these and other questions about the do-it-yourself (DIY) and professional
      staging processes, we turned to industry professionals -- those who, themselves,
      have already staged their own homes.  '
    'text_de': 'Ein einladender Garten für junge Paare und Familien, die gerne Zeit
      im Garten oder auf dem Balkon mit Freunden verbringen.'
    'text_es': 'Un jardín acogedor para parejas jóvenes y familias que aman pasar
      tiempo en el jardín o el balcón con amigos.'
    'text_fr': 'Un jardin accueillant pour les jeunes couples et les familles qui
      aiment passer du temps dans le jardin ou sur le balcon avec des amis.'
    'title': 'Inviting garden'
    'title_de': 'Einladender Garten'
    'title_es': 'Jardín de invitación'
    'title_fr': 'Jardin d''invitation'
    'productLines':
      'jcr:uuid': '64f9a93d-12ff-4693-bf60-9899a98ae4a4'
      'mgnl:activationStatus': true
      'mgnl:created': 2020-06-30T12:21:20.923Z
      'mgnl:createdBy': 'superuser'
      'mgnl:lastActivated': 2021-09-21T09:06:46.191Z
      'mgnl:lastActivatedBy': 'superuser'
      'mgnl:lastModified': 2021-09-17T08:54:31.451Z
      'mgnl:lastModifiedBy': 'superuser'
      '0':
        'jcr:uuid': 'bb093828-0fb4-41e7-a48c-e67546fdd351'
        'mgnl:activationStatus': true
        'mgnl:created': 2021-09-17T08:54:31.451Z
        'mgnl:createdBy': 'superuser'
        'mgnl:lastActivated': 2021-09-21T09:06:46.192Z
        'mgnl:lastActivatedBy': 'superuser'
        'mgnl:lastModified': 2021-09-17T08:54:31.451Z
        'mgnl:lastModifiedBy': 'superuser'
        'productCards':
          'jcr:uuid': 'db689dac-c5d0-44b1-a5f0-d3b8153e7b9c'
          'mgnl:activationStatus': true
          'mgnl:created': 2021-09-17T08:54:31.452Z
          'mgnl:createdBy': 'superuser'
          'mgnl:lastActivated': 2021-09-21T09:06:46.192Z
          'mgnl:lastActivatedBy': 'superuser'
          'mgnl:lastModified': 2021-09-17T08:54:31.452Z
          'mgnl:lastModifiedBy': 'superuser'
          '0':
            'image': 'jcr:ab9f53e9-2763-4fdc-91d0-62f6c9b6a8fe'
            'jcr:uuid': 'a79a809d-1d6e-433a-beab-1f6881f30eb5'
            'mgnl:activationStatus': true
            'mgnl:created': 2021-09-17T08:54:31.452Z
            'mgnl:createdBy': 'superuser'
            'mgnl:lastActivated': 2021-09-21T09:06:46.193Z
            'mgnl:lastActivatedBy': 'superuser'
            'mgnl:lastModified': 2021-09-17T08:54:31.452Z
            'mgnl:lastModifiedBy': 'superuser'
            'product': 'commercetools/magnolia-services-media-demo/de39e301-7ae5-4bc4-85ed-e5d8b6d4cdec'
            'text': 'Our retro Velvet Retro sofa is the classic style you''ve been
              waiting for. The deep seat, box seat cushions, exposed wood frame, and
              tufting all come together to create a mid-century modern look. Upgrade
              your home or office space with this stunning addition.'
          '1':
            'image': 'jcr:c495297e-705a-47ca-95ce-e970624ae791'
            'jcr:uuid': '047525bd-a33b-4e0f-8e8e-066ca8736cb1'
            'mgnl:activationStatus': true
            'mgnl:created': 2021-09-17T08:54:31.478Z
            'mgnl:createdBy': 'superuser'
            'mgnl:lastActivated': 2021-09-21T09:06:46.193Z
            'mgnl:lastActivatedBy': 'superuser'
            'mgnl:lastModified': 2021-09-17T08:54:31.478Z
            'mgnl:lastModifiedBy': 'superuser'
            'product': 'commercetools/magnolia-services-media-demo/5691ac35-d185-4e79-8b67-0c38c385a1c1'
            'text': 'Snidad is a new concept of rattan basket for indoor and outdoor.
              It can be finished in any color, powder coated or electroplated by customer''s
              request. Snidad has one main feature, it can provide high versatile
              function by its different size and shade & style for customers to choose.'
          '2':
            'image': 'jcr:1ab1198a-ef2e-4b7c-a4dc-601589a25280'
            'jcr:uuid': 'b4ae9eb5-bd61-40bb-9bbe-c499372fd466'
            'mgnl:activationStatus': true
            'mgnl:created': 2021-09-17T08:54:31.500Z
            'mgnl:createdBy': 'superuser'
            'mgnl:lastActivated': 2021-09-21T09:06:46.194Z
            'mgnl:lastActivatedBy': 'superuser'
            'mgnl:lastModified': 2021-09-17T08:54:31.500Z
            'mgnl:lastModifiedBy': 'superuser'
            'product': 'commercetools/magnolia-services-media-demo/b8d34403-e162-4219-9bad-8942108f0ce1'
            'text': 'Join the cult-like following of mid-century modern design with
              our take on a classic rattan couch, handcrafted from the highest quality
              materials. This sofa set offers a comfortable and casual living experience
              you can enjoy year after year, whether in a condo or a beach house.'
    'heroarea':
      'jcr:primaryType': 'mgnl:area'
      'jcr:uuid': 'cee43eb4-f5aa-4691-a6d8-7d6db2d3977d'
      'mgnl:activationStatus': true
      'mgnl:created': 2020-09-15T09:19:23.916Z
      'mgnl:createdBy': 'superuser'
      'mgnl:lastActivated': 2021-09-21T09:06:46.194Z
      'mgnl:lastActivatedBy': 'superuser'
      'mgnl:lastModified': 2021-09-17T06:17:12.288Z
      'mgnl:lastModifiedBy': 'superuser'
  'Coffee-Lovers,-Get-Ready-For-These-Coffee-Spots-At-Home':
    'hero': 'jcr:93f60658-300a-466c-a169-4d5e1448e2dd'
    'heroProduct': 'commercetools/magnolia-services-media-demo/c90b4a16-4b4a-4c42-a775-1ca4a753db6c'
    'jcr:mixinTypes': ['mgnl:hasVersion']
    'jcr:primaryType': 'inspiration'
    'jcr:uuid': '378521dd-9003-4377-a0cc-46b53ddc04ab'
    'jcrName': 'Exquisite garden'
    'mgnl:activationStatus': true
    'mgnl:created': 2020-06-30T12:26:21.067Z
    'mgnl:createdBy': 'superuser'
    'mgnl:lastActivated': 2021-09-21T09:06:50.725Z
    'mgnl:lastActivatedBy': 'superuser'
    'mgnl:lastActivatedVersion': '1.1'
    'mgnl:lastActivatedVersionCreated': 2021-09-21T09:06:50.534Z
    'mgnl:lastModified': 2021-09-17T08:59:23.901Z
    'mgnl:lastModifiedBy': 'superuser'
    'mgnl:template': 'headless-ecommerce:pages/Inspiration'
    'name': 'Coffee Lovers, Get Ready For These Coffee Spots At Home'
    'searchText': 'chair'
    'searchText_de': 'fliesen'
    'searchText_es': 'azulejos'
    'searchText_fr': 'carreaux'
    'text': 'Coffee lovers, we know how hard it is to find a good spot for your daily
      cup of Joe. From Chemex to Tostimo (uh, you had us at hello with that name)
      to the AeroPress, we''ve rounded up some easy ways to make your coffee-maker
      your most valued friend.'
    'text_de': 'Ein wunderschöner und delikater Garten, jeder Traum eines Homebuddys.'
    'text_es': 'Un hermoso y delicado jardín, todos los sueños de un amigo de casa.'
    'text_fr': 'Un beau et délicat jardin, le rêve d''un pote de maison.'
    'title': 'Exquisite garden'
    'title_de': 'Exquisiter Garten'
    'title_es': 'Exquisito jardín'
    'title_fr': 'Un jardin exquis'
    'productLines':
      'jcr:uuid': 'cd701a81-a8dd-47c5-b5cc-c5a4552193f8'
      'mgnl:activationStatus': true
      'mgnl:created': 2020-06-30T12:26:21.069Z
      'mgnl:createdBy': 'superuser'
      'mgnl:lastActivated': 2021-09-21T09:06:50.725Z
      'mgnl:lastActivatedBy': 'superuser'
      'mgnl:lastModified': 2021-09-17T08:59:23.901Z
      'mgnl:lastModifiedBy': 'superuser'
      '0':
        'jcr:uuid': 'ad15d64f-7d86-46dc-9a7b-08b5f7f82b0c'
        'mgnl:activationStatus': true
        'mgnl:created': 2021-09-17T08:59:23.841Z
        'mgnl:createdBy': 'superuser'
        'mgnl:lastActivated': 2021-09-21T09:06:50.726Z
        'mgnl:lastActivatedBy': 'superuser'
        'mgnl:lastModified': 2021-09-17T08:59:23.901Z
        'mgnl:lastModifiedBy': 'superuser'
        'productCards':
          'jcr:uuid': 'b89c9bc5-c80b-45a6-a7db-9dd36602e451'
          'mgnl:activationStatus': true
          'mgnl:created': 2021-09-17T08:59:23.842Z
          'mgnl:createdBy': 'superuser'
          'mgnl:lastActivated': 2021-09-21T09:06:50.727Z
          'mgnl:lastActivatedBy': 'superuser'
          'mgnl:lastModified': 2021-09-17T08:59:23.842Z
          'mgnl:lastModifiedBy': 'superuser'
          '0':
            'image': 'jcr:0a09bfd4-5a7c-4cd9-bd19-d5c55c5e01c1'
            'jcr:uuid': '1dc8ab16-5a56-4e3d-97d5-bd20742d62f4'
            'mgnl:activationStatus': true
            'mgnl:created': 2021-09-17T08:59:23.842Z
            'mgnl:createdBy': 'superuser'
            'mgnl:lastActivated': 2021-09-21T09:06:50.727Z
            'mgnl:lastActivatedBy': 'superuser'
            'mgnl:lastModified': 2021-09-17T08:59:23.842Z
            'mgnl:lastModifiedBy': 'superuser'
            'product': 'commercetools/magnolia-services-media-demo/bb58006b-9c93-4784-91f4-f1cec7bb4db7'
            'text': 'A chopping board that doubles as a coaster? Stir your next recipe
              seamlessly on top of Stir, and then talk about it and catch the drips
              and splatters with the porous cork underneath. '
          '1':
            'image': 'jcr:34263cea-be6c-4cc2-b862-49f8846769ed'
            'jcr:uuid': '830bd043-5417-4bce-8697-5edc0f72b15f'
            'mgnl:activationStatus': true
            'mgnl:created': 2021-09-17T08:59:23.867Z
            'mgnl:createdBy': 'superuser'
            'mgnl:lastActivated': 2021-09-21T09:06:50.727Z
            'mgnl:lastActivatedBy': 'superuser'
            'mgnl:lastModified': 2021-09-17T08:59:23.867Z
            'mgnl:lastModifiedBy': 'superuser'
            'product': 'commercetools/magnolia-services-media-demo/03ef411e-8d4d-4d0d-a9be-9a22c2dbe6d1'
            'text': 'The Otteroen knitted stool is a versatile addition to any workspace.
              Featuring a classic retro design with a flexible backrest, it provides
              additional sitting space when required, and folds away when not in use.
              With its soft finishing the stool would make a great feature piece in
              any corner.'
          '2':
            'image': 'jcr:e1107a47-e089-42ba-b5ea-fb5b0c54a0a5'
            'jcr:uuid': '93a0e1cb-8efd-43a6-9365-211adc02d1df'
            'mgnl:activationStatus': true
            'mgnl:created': 2021-09-17T08:59:23.870Z
            'mgnl:createdBy': 'superuser'
            'mgnl:lastActivated': 2021-09-21T09:06:50.728Z
            'mgnl:lastActivatedBy': 'superuser'
            'mgnl:lastModified': 2021-09-17T08:59:23.870Z
            'mgnl:lastModifiedBy': 'superuser'
            'product': 'commercetools/magnolia-services-media-demo/c4c83725-68e2-47f1-b30e-93198e3aaa34'
            'text': 'The Snidad rattan basket is the perfect place to stash snack
              time treats. You can use it to serve snacks in, or for smaller items
              in your home when you need to get organized. It''s made of durable polyester
              so it can be used outside when the weather is nice, stacked with other
              Snidad baskets for storage, or neatly piled up in our drawers.'
  'Picture-Perfect-Kitchen--How-to-Create-a-Nice-Looking-Functional-Kitchen':
    'hero': 'jcr:eb96e744-efaf-4211-bfd0-d567384f3429'
    'heroProduct': 'commercetools/magnolia-services-media-demo/de39e301-7ae5-4bc4-85ed-e5d8b6d4cdec'
    'jcr:mixinTypes': ['mgnl:hasVersion']
    'jcr:primaryType': 'inspiration'
    'jcr:uuid': 'fffdd7e2-717e-4f48-93a4-1feab18a01a4'
    'jcrName': 'Mid-century living'
    'mgnl:activationStatus': true
    'mgnl:created': 2020-06-30T12:17:18.290Z
    'mgnl:createdBy': 'superuser'
    'mgnl:lastActivated': 2021-09-21T09:06:57.956Z
    'mgnl:lastActivatedBy': 'superuser'
    'mgnl:lastActivatedVersion': '1.1'
    'mgnl:lastActivatedVersionCreated': 2021-09-21T09:06:57.673Z
    'mgnl:lastModified': 2021-09-17T11:26:18.013Z
    'mgnl:lastModifiedBy': 'superuser'
    'mgnl:template': 'headless-ecommerce:pages/Inspiration'
    'name': 'Picture-Perfect Kitchen: How to Create a Nice-Looking Functional Kitchen'
    'searchText': 'pot'
    'searchText_de': 'sofa'
    'searchText_es': 'sofa'
    'searchText_fr': 'canape'
    'text': 'Picture-Perfect Kitchen focuses on the hidden aesthetics that can give
      your kitchen a more cohesive and better-looking design.'
    'text_de': 'Wohninterieurs aus der Mitte des Jahrhunderts für eine Mischung aus
      Moderne und Retro-Atmosphäre.'
    'text_es': 'Interiores vivientes de mediados de siglo para una mezcla de vibración
      moderna y retro.'
    'text_fr': 'Des intérieurs du milieu du siècle pour un mélange d''ambiance moderne
      et rétro.'
    'title': 'Mid-century living'
    'title_de': 'Leben in der Mitte des Jahrhunderts'
    'title_es': 'La vida de mediados de siglo'
    'title_fr': 'La vie au milieu du siècle'
    'productLines':
      'jcr:uuid': 'f5294872-a449-415e-b1b9-8fe95fbe0312'
      'mgnl:activationStatus': true
      'mgnl:created': 2020-06-30T12:17:18.293Z
      'mgnl:createdBy': 'superuser'
      'mgnl:lastActivated': 2021-09-21T09:06:57.956Z
      'mgnl:lastActivatedBy': 'superuser'
      'mgnl:lastModified': 2021-09-17T11:26:18.013Z
      'mgnl:lastModifiedBy': 'superuser'
      '0':
        'jcr:uuid': 'c6d5484a-7a5c-4e8c-ab35-48cf5e194bf0'
        'mgnl:activationStatus': true
        'mgnl:created': 2021-09-17T11:26:18.013Z
        'mgnl:createdBy': 'superuser'
        'mgnl:lastActivated': 2021-09-21T09:06:57.957Z
        'mgnl:lastActivatedBy': 'superuser'
        'mgnl:lastModified': 2021-09-17T11:26:18.013Z
        'mgnl:lastModifiedBy': 'superuser'
        'productCards':
          'jcr:uuid': 'bd81f54e-8a57-45b3-aec0-3822c22cdfe8'
          'mgnl:activationStatus': true
          'mgnl:created': 2021-09-17T11:26:18.014Z
          'mgnl:createdBy': 'superuser'
          'mgnl:lastActivated': 2021-09-21T09:06:57.957Z
          'mgnl:lastActivatedBy': 'superuser'
          'mgnl:lastModified': 2021-09-17T11:26:18.014Z
          'mgnl:lastModifiedBy': 'superuser'
          '0':
            'image': 'jcr:8ce72c96-d484-4358-9f22-c1d1de39afdc'
            'jcr:uuid': 'dc5e3b87-b0e9-47d6-af1f-92e627a44390'
            'mgnl:activationStatus': true
            'mgnl:created': 2021-09-17T11:26:18.014Z
            'mgnl:createdBy': 'superuser'
            'mgnl:lastActivated': 2021-09-21T09:06:57.958Z
            'mgnl:lastActivatedBy': 'superuser'
            'mgnl:lastModified': 2021-09-17T11:26:18.014Z
            'mgnl:lastModifiedBy': 'superuser'
            'product': 'commercetools/magnolia-services-media-demo/729ac767-7d48-4d6d-9759-a65258387c04'
            'text': 'Whether you''re cooking meals or boiling water for tea, this
              cast iron cooking pot can get the job done.'
          '1':
            'image': 'jcr:278ca00f-908b-4ee4-9787-09e603729b61'
            'jcr:uuid': '3de2ee0b-4397-4ab3-a09f-4bdab93a8efc'
            'mgnl:activationStatus': true
            'mgnl:created': 2021-09-17T11:26:18.059Z
            'mgnl:createdBy': 'superuser'
            'mgnl:lastActivated': 2021-09-21T09:06:57.958Z
            'mgnl:lastActivatedBy': 'superuser'
            'mgnl:lastModified': 2021-09-17T11:26:18.059Z
            'mgnl:lastModifiedBy': 'superuser'
            'product': 'commercetools/magnolia-services-media-demo/38e481c1-358a-44df-8833-20d3ec1b215c'
            'text': 'This dining chair is constructed with a durable solid birch wood
              frame with honey finish. This chair features a slatted back for added
              support.'
          '2':
            'image': 'jcr:b3176fad-2df3-44a5-917f-8061b8373e2f'
            'jcr:uuid': 'f04ed5af-a1e5-44d6-947d-aba95d269eee'
            'mgnl:activationStatus': true
            'mgnl:created': 2021-09-17T11:26:18.062Z
            'mgnl:createdBy': 'superuser'
            'mgnl:lastActivated': 2021-09-21T09:06:57.958Z
            'mgnl:lastActivatedBy': 'superuser'
            'mgnl:lastModified': 2021-09-17T11:26:18.062Z
            'mgnl:lastModifiedBy': 'superuser'
            'product': 'commercetools/magnolia-services-media-demo/20357753-1c87-4bdf-a7f4-edb6e34eca9f'
            'text': 'Cooking pot set to make 5 different meals. Each pot has a spout
              to drain water. Helps to maintain proper portion control and makes your
              meals more appealing.'
  'Mixing-Bright-And-Dark-Furniture-For-A-Vibrant-Home':
    'hero': 'jcr:88e1b8f9-dce3-49a8-9c0c-648985b383d0'
    'heroProduct': 'commercetools/magnolia-services-media-demo/de39e301-7ae5-4bc4-85ed-e5d8b6d4cdec'
    'jcr:mixinTypes': ['mgnl:hasVersion']
    'jcr:primaryType': 'inspiration'
    'jcr:uuid': '4e77c67d-b191-4786-bf90-c0e819302d8a'
    'jcrName': 'Bathroom for the friendly hosts Bathroom to use'
    'mgnl:activationStatus': true
    'mgnl:created': 2020-06-30T12:35:27.655Z
    'mgnl:createdBy': 'superuser'
    'mgnl:lastActivated': 2021-09-21T09:07:01.695Z
    'mgnl:lastActivatedBy': 'superuser'
    'mgnl:lastActivatedVersion': '1.1'
    'mgnl:lastActivatedVersionCreated': 2021-09-21T09:07:01.417Z
    'mgnl:lastModified': 2021-09-17T11:30:50.023Z
    'mgnl:lastModifiedBy': 'superuser'
    'mgnl:template': 'headless-ecommerce:pages/Inspiration'
    'name': 'Mixing Bright And Dark Furniture For A Vibrant Home'
    'searchText': 'washbasin'
    'searchText_de': 'washtisch'
    'searchText_es': 'lavabo'
    'searchText_fr': 'lavabo'
    'text': 'A simple and functional bathroom for day-to-day use.'
    'text_de': 'Ein einfaches und funktionelles Badezimmer für den täglichen Gebrauch.'
    'text_es': 'Un baño simple y funcional para el uso diario.'
    'text_fr': 'Une salle de bain simple et fonctionnelle pour un usage quotidien.'
    'title': 'Bathroom for the friendly hosts Bathroom to use'
    'title_de': 'Badezimmer für die freundlichen Gastgeber Bad zur Benutzung des Badezimmers'
    'title_es': 'Baño para los anfitriones amistosos Baño para usar'
    'title_fr': 'Salle de bain pour les hôtes sympathiques Salle de bain à utiliser'
    'productLines':
      'jcr:uuid': '366143ee-c21a-4e0a-af61-8b047d2c99fa'
      'mgnl:activationStatus': true
      'mgnl:created': 2020-06-30T12:35:27.657Z
      'mgnl:createdBy': 'superuser'
      'mgnl:lastActivated': 2021-09-21T09:07:01.695Z
      'mgnl:lastActivatedBy': 'superuser'
      'mgnl:lastModified': 2021-09-17T11:30:50.023Z
      'mgnl:lastModifiedBy': 'superuser'
      '0':
        'jcr:uuid': 'fe6f8f5a-2fe6-42a5-ae4e-bf63e9f498b9'
        'mgnl:activationStatus': true
        'mgnl:created': 2021-09-17T11:30:50.023Z
        'mgnl:createdBy': 'superuser'
        'mgnl:lastActivated': 2021-09-21T09:07:01.696Z
        'mgnl:lastActivatedBy': 'superuser'
        'mgnl:lastModified': 2021-09-17T11:30:50.023Z
        'mgnl:lastModifiedBy': 'superuser'
        'productCards':
          'jcr:uuid': 'b2bc3958-25e2-489d-8bb4-285541ccb186'
          'mgnl:activationStatus': true
          'mgnl:created': 2021-09-17T11:30:50.023Z
          'mgnl:createdBy': 'superuser'
          'mgnl:lastActivated': 2021-09-21T09:07:01.696Z
          'mgnl:lastActivatedBy': 'superuser'
          'mgnl:lastModified': 2021-09-17T11:30:50.023Z
          'mgnl:lastModifiedBy': 'superuser'
          '0':
            'image': 'jcr:63aeef43-40bf-405e-b5c9-f451db48bcba'
            'jcr:uuid': '31347b43-b9e9-4e89-8671-444f898466ef'
            'mgnl:activationStatus': true
            'mgnl:created': 2021-09-17T11:30:50.024Z
            'mgnl:createdBy': 'superuser'
            'mgnl:lastActivated': 2021-09-21T09:07:01.697Z
            'mgnl:lastActivatedBy': 'superuser'
            'mgnl:lastModified': 2021-09-17T11:30:50.024Z
            'mgnl:lastModifiedBy': 'superuser'
            'product': 'commercetools/magnolia-services-media-demo/1094456a-5286-48a6-b7a3-6930dc0b6ad7'
            'text': 'The Acasia Wood Garden Set is the perfect way to set up your
              backyard for entertaining.'
          '1':
            'image': 'jcr:1ab1198a-ef2e-4b7c-a4dc-601589a25280'
            'jcr:uuid': '52f392c9-af36-4a38-89dc-d7891ca4eb04'
            'mgnl:activationStatus': true
            'mgnl:created': 2021-09-17T11:30:50.048Z
            'mgnl:createdBy': 'superuser'
            'mgnl:lastActivated': 2021-09-21T09:07:01.697Z
            'mgnl:lastActivatedBy': 'superuser'
            'mgnl:lastModified': 2021-09-17T11:30:50.048Z
            'mgnl:lastModifiedBy': 'superuser'
            'product': 'commercetools/magnolia-services-media-demo/b8d34403-e162-4219-9bad-8942108f0ce1'
            'text': 'A classic mid-century design blending rattan with bonded leather,
              the Lando sofa features classic mid-century design elements such as
              clean, linear lines that define its frame. A slightly cushioned seat
              and back contribute to comfortable lounging.'
          '2':
            'image': 'jcr:278ca00f-908b-4ee4-9787-09e603729b61'
            'jcr:uuid': '35580fec-a1ac-4ee7-9516-54fc3c9b0560'
            'mgnl:activationStatus': true
            'mgnl:created': 2021-09-17T11:30:50.072Z
            'mgnl:createdBy': 'superuser'
            'mgnl:lastActivated': 2021-09-21T09:07:01.698Z
            'mgnl:lastActivatedBy': 'superuser'
            'mgnl:lastModified': 2021-09-17T11:30:50.072Z
            'mgnl:lastModifiedBy': 'superuser'
            'product': 'commercetools/magnolia-services-media-demo/7f515dc5-e59b-47fd-a2aa-066fb0218c60'
            'text': 'The Dining Table is a beautiful addition to any space, and can
              comfortably seat four to six people. Ideal for working and eating, whether
              you''re hosting an intimate dinner party or an extended family brunch.'
  'Are-You-Overlooking-Your-Balcony--Here-Are-Tips-on-Small-Changes-You-Can-Make-to-Really-Deck-It-Out-':
    'hero': 'jcr:e0d0b70c-bcc1-4c28-9625-5989da321cca'
    'heroProduct': 'commercetools/magnolia-services-media-demo/8f9f2273-b06f-4198-9148-588e7a8ffa16'
    'jcr:mixinTypes': ['mgnl:hasVersion']
    'jcr:primaryType': 'inspiration'
    'jcr:uuid': '8048cb61-fde9-428e-b528-104460a23492'
    'mgnl:activationStatus': true
    'mgnl:created': 2021-09-17T06:24:17.654Z
    'mgnl:createdBy': 'superuser'
    'mgnl:lastActivated': 2021-09-21T09:07:05.210Z
    'mgnl:lastActivatedBy': 'superuser'
    'mgnl:lastActivatedVersion': '1.1'
    'mgnl:lastActivatedVersionCreated': 2021-09-21T09:07:04.918Z
    'mgnl:lastModified': 2021-09-17T11:34:22.283Z
    'mgnl:lastModifiedBy': 'superuser'
    'mgnl:template': 'headless-ecommerce:pages/Inspiration'
    'name': 'Are You Overlooking Your Balcony? Here Are Tips on Small Changes You
      Can Make to Really Deck It Out!'
    'searchText': 'tiles'
    'text': 'Each balcony is different - some are bright, some are dark. Some have
      great views, others aren''t so exciting. But by making these simple style tweaks,
      you can give your balcony an instant facelift!'
    'productLines':
      'jcr:uuid': '19c6ebc1-b575-40fe-aa7f-21735cf782ef'
      'mgnl:activationStatus': true
      'mgnl:created': 2021-09-17T06:24:17.659Z
      'mgnl:createdBy': 'superuser'
      'mgnl:lastActivated': 2021-09-21T09:07:05.211Z
      'mgnl:lastActivatedBy': 'superuser'
      'mgnl:lastModified': 2021-09-17T11:34:22.283Z
      'mgnl:lastModifiedBy': 'superuser'
      '0':
        'jcr:uuid': 'e8497206-c3c5-46f9-aae3-330045038424'
        'mgnl:activationStatus': true
        'mgnl:created': 2021-09-17T11:34:22.283Z
        'mgnl:createdBy': 'superuser'
        'mgnl:lastActivated': 2021-09-21T09:07:05.211Z
        'mgnl:lastActivatedBy': 'superuser'
        'mgnl:lastModified': 2021-09-17T11:34:22.283Z
        'mgnl:lastModifiedBy': 'superuser'
        'productCards':
          'jcr:uuid': '8d071dad-348f-475d-8045-9c24ed2a7a9f'
          'mgnl:activationStatus': true
          'mgnl:created': 2021-09-17T11:34:22.283Z
          'mgnl:createdBy': 'superuser'
          'mgnl:lastActivated': 2021-09-21T09:07:05.212Z
          'mgnl:lastActivatedBy': 'superuser'
          'mgnl:lastModified': 2021-09-17T11:34:22.283Z
          'mgnl:lastModifiedBy': 'superuser'
          '0':
            'image': 'jcr:fa687bf3-dbf8-4bad-ad4e-cef4fa422d94'
            'jcr:uuid': '26f18202-62a5-4cf8-8628-6b9c041a1b1b'
            'mgnl:activationStatus': true
            'mgnl:created': 2021-09-17T11:34:22.284Z
            'mgnl:createdBy': 'superuser'
            'mgnl:lastActivated': 2021-09-21T09:07:05.212Z
            'mgnl:lastActivatedBy': 'superuser'
            'mgnl:lastModified': 2021-09-17T11:34:22.284Z
            'mgnl:lastModifiedBy': 'superuser'
            'product': 'commercetools/magnolia-services-media-demo/949808e9-6c04-4cf2-be0b-7f32d6692077'
            'text': 'The Gaytara 3-piece balcony set is made from the highest quality
              acacia wood, which is strong and can endure the elements. The balcony
              set is easy to assemble with minimal tools required. The foldable feature
              makes it easy to store, especially during winter months.'
          '1':
            'image': 'jcr:e1107a47-e089-42ba-b5ea-fb5b0c54a0a5'
            'jcr:uuid': 'cb0cfe36-e34d-4655-83ee-f5862d7b1dc8'
            'mgnl:activationStatus': true
            'mgnl:created': 2021-09-17T11:34:22.313Z
            'mgnl:createdBy': 'superuser'
            'mgnl:lastActivated': 2021-09-21T09:07:05.213Z
            'mgnl:lastActivatedBy': 'superuser'
            'mgnl:lastModified': 2021-09-17T11:34:22.313Z
            'mgnl:lastModifiedBy': 'superuser'
            'product': 'commercetools/magnolia-services-media-demo/5691ac35-d185-4e79-8b67-0c38c385a1c1'
            'text': 'The Snidad basket is large enough to hold your dinner plates
              or any other things you wish to put in it. It''s top quality rattan
              provides longevity and durability for years of use.'
          '2':
            'image': 'jcr:a1059977-17de-4972-8d43-a0626efbde7d'
            'jcr:uuid': '4e724cbd-15d8-4fad-8872-031230a182fb'
            'mgnl:activationStatus': true
            'mgnl:created': 2021-09-17T11:34:22.334Z
            'mgnl:createdBy': 'superuser'
            'mgnl:lastActivated': 2021-09-21T09:07:05.213Z
            'mgnl:lastActivatedBy': 'superuser'
            'mgnl:lastModified': 2021-09-17T11:34:22.334Z
            'mgnl:lastModifiedBy': 'superuser'
            'product': 'commercetools/magnolia-services-media-demo/eb646c9f-51fb-40a3-a37b-06588586ef73'
            'text': 'Fiori hybrid foldable balcony set is the perfect companion on
              your terrace or balcony. The smaller table can be used indoors as well
              on your patio, on the beach or on the terrace. The chaise lounge has
              a fully adjustable backrest to suit all body types, and therefore offers
              maximum comfort.'
